Loading...
Searching...
No Matches
discretefractureprimaryvariables.hh File Reference

Represents the primary variables used by the discrete fracture multi-phase model. More...

`#include <opm/models/discretefracture/discretefractureproperties.hh>`
`#include <opm/models/immiscible/immiscibleprimaryvariables.hh>`
`#include <array>`

Go to the source code of this file.

## Classes

class | Opm::DiscreteFracturePrimaryVariables< TypeTag >
| Represents the primary variables used by the discrete fracture multi-phase model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Represents the primary variables used by the discrete fracture multi-phase model.